Threads_retry
POST
/api/ask/messages/{id}/retry
const url = 'https://met.cards/api/ask/messages/example/retry';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"timeZone":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://met.cards/api/ask/messages/example/retry \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "timeZone": "example" }'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
timeZone
string
Examplegenerated
{ "timeZone": "example"}